ro

În ultima vreme, repetatele update-uri ale sistemelor de operare de la Microsoft au arătat incompatibilităţi între aceste sisteme de operare şi anumite componente folosite în protecţia aplicaţiei DECLARAŢII. Pentru a acoperi acest inconvenient, a fost necesar să introducem componente cu totul noi, care nu mai sunt compatibile cu unele modele foarte vechi ale dispozitivelor de protecţie de tip HASP (cele pentru port LPT şi cele pentru port USB versiunea 1.33).
Deoarece upgrade-urile Microsoft se fac în valuri (iar nu simultan pentru toţi utilizatorii unui anumit sistem de operare), este posibil ca unii utilizatori să nu se fi confruntat până acum cu această problemă, care ar putea apărea chiar în zilele dinaintea termenului de depunere a declaraţiilor (25 ale lunii), fiindcă această aplicaţie este folosită punctual în acele zile. Iată de ce ar fi util să verificaţi următoarele : 

  • dacă accesul la aplicaţia DECLARAŢII este normal (dacă aplicaţia porneşte)
  • dacă aplicaţia nu porneşte, verificaţi tipul de cheie de protecţie pe care îl folosiţi, apelând la distribuitorul/agentul de vânzări cu care colaboraţi în mod curent.

Folosirea aplicaţiilor noi, care se pot descărca de pe ftp.winmentor.ro\WinMentor\Versiunea Curenta\DECLARATII KIT\CHEI HASP HL\ necesită înlocuirea vechilor dispozitive HASP, cu costuri suplimentare pentru utilizatori. Cheile vechi de protecţie pentru port LPT se înlocuiesc la preţul de listă al tipului respectiv de cheie înlocuitoare, în timp ce cheile vechi pentru port USB, versiunea 1.33, beneficiază de o reducere de 50%, acordată nouă, în mod special, de către producător. 
Noile aplicaţii vor fi folosite în conformitate cu tipul dispozitivului HASP (Declaratii.exe pentru HL monopost, Declaratii10.exe pentru HL net10 şi Declaratii50.exe pentru HL net50) în prezenţa driverului Sentinel şi a dll-ului haspms32.dll.

Multumim pentru abonare la newsletter. Veţi primi un email de confirmare.